services:
  super-rock-quizz:
    image: anssi/fcsc2024-web-super-rock-quizz:latest
    ports:
      - "8000:8000"
    environment:
      - FLAG=FCSC{d31b2ce92dba321971880c9fd3b014888ee349b0fa3922e3c00a35a53384dc56}

    ### You can uncomment the following lines to mount your local source code into the container
    ### this will allow you to modify the code without having to rebuild the image each time.
    # entrypoint: ["bun", "dev"]
    # volumes:
    #   - ./src/app:/usr/src/app/app
    #   - ./src/public:/usr/src/app/public
